Bug 3424 - [UPDATE REQUEST] rosa-gnome-panel
: [UPDATE REQUEST] rosa-gnome-panel
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-16 21:11 MSK by Arkady L. Shane
Modified: 2013-12-20 12:10 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
ss1 (621.29 KB, image/png)
2013-12-17 13:16 MSK, Vladimir Potapov
Details
ff2.png (401.03 KB, image/png)
2013-12-17 13:39 MSK, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-12-16 21:11:56 MSK
Advisory:

Fix black squares on panels. Now everything is white.

Buiddlists:

https://abf.rosalinux.ru/build_lists/1490112
https://abf.rosalinux.ru/build_lists/1490113
Comment 1 Vladimir Potapov 2013-12-17 13:16:44 MSK
Created attachment 2414 [details]
ss1

I see only black squadres...
Comment 2 Arkady L. Shane 2013-12-17 13:23:20 MSK
What version of rosa-elementary-theme installed?
Comment 3 Arkady L. Shane 2013-12-17 13:25:07 MSK
Oh Oh. Stop. Your should swith to GNOMEClassicFallback session. And Theme, GTK theme and other themes musbe rosa.
Comment 4 Postnikov Dmitry 2013-12-17 13:39:24 MSK
Created attachment 2415 [details]
ff2.png

Наш Gnome Fallback режим рабоатет, панелька серая, нормально все.
Comment 5 Vladimir Potapov 2013-12-17 16:16:54 MSK
rosa-gnome-panel-3.6.2-4
************************** Advisory *************************
Fix black squares on panels. Now everything is white.
*************************************************************
QA Verified